<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90ff4a4f5fe94ac3040e218ac39b4cfb">
  <dict>
    <!--2024-06-07 11:35:36.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
